<!-- The default system XML for the plutosdr platform.
          There is no large block of DMA memory reserved currently, so we
     must limit the DMA allocation size to what the driver will allow.
     FIXME:  the driver actually knows this, and could communicate it somehow.
-->
<opencpi>
  <container>
    <rcc load='1'/>
    <hdl load='1'>
      <device name='PL:0' platform='plutosdr'/>
    </hdl> 
  </container>
  <transfer smbsize='128K'>
    <pio load='1' smbsize='10M'/>
    <socket load='1'/>
    <dma load='1'/>
    <datagram-datagram_udp load='1'/>
  </transfer>
</opencpi>

